.Authorization {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.auth-form {
  margin-top: 100px;
  padding: 20px;
  max-width: 500px;
}

.title {
  margin: 100px;
}

.description {
  margin: 100px;
}
